version: '3.3'

services:
   cloud102:
     container_name: cloud102
     image: registry.gitlab.com/hu-hc/jcr/challenges/cloud102:latest
     privileged: true
     ports:
       - 22:22
     labels:
       kompose.service.type: nodeport
